XML 1.1 is not well-supported by XSD at this time and cannot be relied on.
[java-idp.git] / src /
drwxr-xr-x   ..
drwxr-xr-x - conf
drwxr-xr-x - edu
drwxr-xr-x - schemas